Article ID: 122978, created on Sep 21, 2014, last review on Sep 21, 2014

  • Applies to:
  • Odin Business Automation Standard 4.3


An attempt to assign the latest version of SSL for Apache for a hosting plan fails.

The plan is currently on SSL for Apache 2.0.52 (20060323) but if you click edit it only selects the option SSL for Apache 2.0.52 (20070605). The problem however is that when the plan is saved it reverts back to Apache 2.0.52 (20060323).


The behaviour is caused by the software issue PBAS-28748 that is fixed in PBAS version 4.3.3


Upgrade PBAS to the version 4.3.3.

Search Words

SSL for Apache

latest version of SSL

latest version of SSL

400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 807e9c1dc97aefd951b912a17e50c428 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF